"com.omnigroup.omniplan.inspector" = "foo";
"com.omnigroup.omniplan.inspector.project" = "Projet ";

"com.omnigroup.omniplan.inspector.project.info" = "Infos du projet";
"com.omnigroup.omniplan.inspector.project.summary" = "Résumé";

"com.omnigroup.omniplan.inspector.project.gantt-colors" = "Couleurs";
"com.omnigroup.omniplan.inspector.project.display" = "Formats";
"com.omnigroup.omniplan.inspector.project.effort-units" = "Conversion des unités d’effort";

"com.omnigroup.omniplan.inspector.milestones" = "Étapes clés";

"com.omnigroup.omniplan.inspector.task" = "Tâche";
"com.omnigroup.omniplan.inspector.task.estimated-effort" = "Effort estimé";
"com.omnigroup.omniplan.inspector.task.info" = "Infos de la tâche";
"com.omnigroup.omniplan.inspector.task.schedule" = "Programme";
"com.omnigroup.omniplan.inspector.task.dependencies" = "Dépendances";
"com.omnigroup.omniplan.inspector.task.assignments" = "Attributions";
"com.omnigroup.omniplan.inspector.task.sprint" = "Sprint";

"com.omnigroup.omniplan.inspector.resource" = "Ressource";
"com.omnigroup.omniplan.inspector.resource.info" = "Infos de ressource";
"com.omnigroup.omniplan.inspector.resource.assignments" = "Attributions";
"com.omnigroup.omniplan.inspector.task.resource-allocation" = "Allocation des ressources";

"com.omnigroup.omniplan.inspector.style" = "Styles";
"com.omnigroup.omniplan.inspector.project.style" = "Style d’élément";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Attributs de style";

"com.omnigroup.omniplan.inspector.custom-data" = "Données personnalisées";
"com.omnigroup.omniplan.inspector.attachments" = "Pièces jointes";